## r-cran-discriminer 0.1-29

=== debian/changelog ===
r-cran-discriminer (0.1-29-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2020 07:46:05 +0100

r-cran-discriminer (0.1-29-1) unstable; urgency=medium

  * Initial release (closes: #931103)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jun 2019 11:31:20 +0200
