=== debian/control ===
Source: r-cran-discriminer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-discriminer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-discriminer.git
Homepage: https://cran.r-project.org/package=DiscriMiner

Package: r-cran-discriminer
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools of the trade for discriminant analysis
 Functions for Discriminant Analysis and Classification purposes
 covering various methods such as descriptive, geometric, linear, quadratic,
 PLS, as well as qualitative discriminant analyses
