=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/DiscriMiner_([-\d.]*)\.tar\.gz
